<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>zetoni</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/zetoni.001.source.cpp</filename>
      <language>CPP</language>
      <userFilename>zetoni.cpp</userFilename>
      <date>2012-05-19 15:29:54.565 CEST</date>
      <nextSubmitIndex>1</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>porez</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/porez.001.source.cpp</filename>
      <language>CPP</language>
      <userFilename>porez2.cpp</userFilename>
      <date>2012-05-19 14:28:35.346 CEST</date>
      <nextSubmitIndex>1</nextSubmitIndex>
      <nextTestIndex>5</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>pijaca</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/pijaca.001.source.cpp</filename>
      <language>CPP</language>
      <userFilename>pijaca.cpp</userFilename>
      <date>2012-05-19 14:46:28.36 CEST</date>
      <nextSubmitIndex>1</nextSubmitIndex>
      <nextTestIndex>4</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>